» Ubuntu » Pakete

Error

two or more packages specified (apport-gtk natty-updates)